HOME » iLoan Calc » リリースノート » お知らせ » 対応OS変更の予定(iOS 7以上)

対応OS変更の予定(iOS 7以上)

次期バージョンのiLoan Calcより、iOS 7.0以上が必要となります。iOS 6またはそれ以前のOSのデバイスでは、最新バージョンのiLoan Calcが動作しなくなりますのでご了承ください。

現行バージョン(iLoan Calc 4.4)は、iOS 5.0以上でご利用いただけます。

2014/08/11/|リリースノート » お知らせ